// AddSiteDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ArticleSubmitter.h"
#include "AddSiteDlg.h"


// CAddSiteDlg dialog

IMPLEMENT_DYNAMIC(CAddSiteDlg, CDialog)
CAddSiteDlg::CAddSiteDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CAddSiteDlg::IDD, pParent)
	, mTitle(_T(""))
	, mURL(_T(""))
{
}

CAddSiteDlg::~CAddSiteDlg()
{
}

void CAddSiteDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_TITLE, mTitle);
	DDX_Text(pDX, IDC_URL, mURL);
}


BEGIN_MESSAGE_MAP(CAddSiteDlg, CDialog)
END_MESSAGE_MAP()


// CAddSiteDlg message handlers
